html, body {
  font:normal 12px verdana;
  margin:0;
  padding:0;
  border:0 none;
  overflow:hidden;
  height:100%;
}

.stdIcon
{
background-image:url(../images/default/tree/leaf.gif) !important;
}

.loaderIcon
{
background-image:url(../images/loader.gif) !important;
}

.msgicon 
{
  width:32px;
  height:32px;
  float:left;
  margin:0 10px 5px 0;
}
.msgicon-error 
{      
  background: transparent url(../images/default/window/icon-error.gif) no-repeat 0 0;
}
.msgicon-info {
  background: transparent url(../images/default/window/icon-info.gif) no-repeat 0 0;
}
.msgicon-question {
  background: transparent url(../images/default/window/icon-question.gif) no-repeat 0 0;
}
.msgicon-warning {
  background: transparent url(../images/default/window/icon-warning.gif) no-repeat 0 0;
}
.titleicon-error {
  background-image: url(../images/default/shared/cancel.png) !important;
}
.titleicon-warning {
  background-image: url(../images/default/shared/warning.gif) !important;
}
.titleicon-info {
  background-image: url(../images/default/shared/warning.gif) !important;
}
.titleicon-question {
  background-image: url(../images/default/shared/warning.gif) !important;
}

.tooltipTitle
{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #024A7C;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  vertical-align: top;
}


.tooltipBody
{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  text-align: justify;
  line-height: 15px;
  vertical-align: top;
}

iframe {
overflow-y: scroll;
} 

.ext-el-mask {
  opacity: 0.5;
  background-color: black;
  filter: alpha(opacity = 50);	
}

/*
	MS, 2013-10-07,
*/
.dd-arrow-down.dd-arrow-down-invisible {
    display: none;
    visibility: hidden;
}
 
.dd-arrow-down {
	background-image: url(../images/rad/tab-drop-arrow-down.png) ;
    display: block;
    visibility: visible;
    z-index: 20000;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
}
